Ticket #957 (closed patch: fixed)

Opened 5 years ago

Last modified 5 years ago

[PATCH]: Remove need_ext from config/gen/crypto/digest_pmc.in

Reported by: jrtayloriv Owned by:
Priority: minor Milestone:
Component: none Version: 1.5.0
Severity: low Keywords:
Cc: Language:
Patch status: new Platform: all

Description

Removed useless need_ext from config/gen/crypto/digest_pmc.in ... all tests passed.

(We don't need need_ext anywhere anymore right?)

Attachments

rm_need_ext.patch Download (325 bytes) - added by jrtayloriv 5 years ago.

Change History

Changed 5 years ago by jrtayloriv

Changed 5 years ago by cotto

  • status changed from new to closed
  • resolution set to fixed

applied in r40849

Note: See TracTickets for help on using tickets.